﻿/* file(formbuilder.css) */

table.formbuilder {}

table.formbuilder td {
	padding:7px 0; vertical-align:top;
}
table.formbuilder td.leftcolumn {
	width:150px;
	font-weight:bold;
	padding-right:10px;
}
table.formbuilder td.rightcolumn {width:450px;}

table.formbuilder table {margin:0; padding:0;}
table.formbuilder table td {border-top:none; font-size:11px; width:auto; padding:0;}
table.formbuilder td input {width:120px;}
table.formbuilder table input {width:auto; margin:5px 5px 0 0;}
table.formbuilder td img {}
table.formbuilder td textarea {width:300px; height:100px;}
table.formbuilder td select {}


table.formbuilder td div img {
	width:180px; height:36px;
}
#date img {width:auto; height:auto;}
#date input, #date select {margin:0; font-size:11px;}

table.formbuilder input,
table.formbuilder label {
	float:left;
	font-size: 12px;
}


table.formbuilder input.button {
	font-family:'AniversRegular', Georgia, 'Times New Roman', Times, serif;
	background:url(../images/buttons/btn_generic.html) no-repeat 0 0;
	border:none;
	cursor:pointer;
	font-size:14px;
	color:#fff;
	padding:0 10px 0 22px;
	line-height:26px;
	width:auto; height:28px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
table.formbuilder input.button:hover {background-position:0 -50px;}
